<refentry id="xref.properties">
<refnamediv>
<refname>xref.properties</refname>
<refpurpose>Properties associated with cross-reference text</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='xref.properties.frag'>
<xsl:attribute-set name="xref.properties">
</xsl:attribute-set>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>This attribute set is used on cross reference text.</para>

</refsect1>
</refentry>
